@charset "UTF-8";
/*
* @package page
* @description declaration of custom styles
*/
@import url(bootstrap-xxs.min.css);
/*font-awesome*/
@import url(font-awesome-4.7.0/css/font-awesome.min.css);
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700,700i,800&subset=cyrillic,cyrillic-ext");
body {
  font-family: 'Open Sans', Sans-Serif;
  font-size: 14px;
  background: url(./i/bg1.jpg); }

hr {
  border-top: 1px solid #ddd; }

.container {
  background-color: #fff;
  padding-right: 0;
  padding-left: 0; }

.main-container {
  margin-top: 15px;
  margin-bottom: 15px; }

.section {
  padding-right: 25px;
  padding-left: 25px; }
  .section.section-navbar {
    padding-right: 0px;
    padding-left: 0px; }
    .section.section-navbar.section-navbar-top {
      margin: 0; }
      .section.section-navbar.section-navbar-top .row {
        margin-right: 0px;
        margin-left: 0px; }
        .section.section-navbar.section-navbar-top .row > div {
          padding-right: 0px;
          padding-left: 0px; }
      .section.section-navbar.section-navbar-top .navbar.navbar-default {
        margin: 0;
        border-radius: 0px;
        min-height: 30px; }
        .section.section-navbar.section-navbar-top .navbar.navbar-default .navbar-nav > li > a {
          line-height: 11px;
          height: 35px; }
        .section.section-navbar.section-navbar-top .navbar.navbar-default .navbar-social > li > a {
          display: block;
          font-size: 16px;
          height: 35px;
          width: 35px;
          text-align: center;
          padding: 9px; }
        .section.section-navbar.section-navbar-top .navbar.navbar-default .navbar-right {
          margin-right: 0px; }
  .section.section-header {
    padding-right: 15px;
    padding-left: 15px; }
  .section.section-body {
    padding-bottom: 25px; }

.header-row {
  margin-bottom: 15px;
  margin-top: 15px; }

.logo a img {
  width: 100%; }

.banner {
  width: 100%; }
  .banner img {
    max-width: 100%;
    width: 100%; }
  .banner.banner-header img {
    max-width: 728px;
    max-height: 90px;
    float: right;
    padding: 2px 0; }
  .banner.banner-main img {
    max-height: 90px;
    float: right;
    margin-bottom: 20px;
    padding: 2px 0; }
  .banner.banner-footer img {
    max-height: 90px; }
  .banner.banner-border {
    border: 1px solid #ddd; }

.banner-right {
  margin-bottom: 15px; }
  .banner-right img {
    max-width: 300px; }

.banner-left {
  margin-bottom: 15px; }
  .banner-left img {
    max-width: 300px; }

.news-banner img {
  margin-top: 15px;
  margin-bottom: 15px; }

/* Navbars*/
.navbar {
  border: 0;
  background-color: #005A8C; }
  .navbar .container {
    background-color: inherit; }

.navbar-default .navbar-nav > li > a {
  /*line-height: 35px;*/
  padding: 12px 20px;
  color: #fff;
  text-transform: uppercase;
  border-left: 1px solid rgba(255, 255, 255, 0.1); }

.navbar-default .navbar-nav li:first-child a {
  border-left: 0; }

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  background-color: #1f1e1e;
  color: #fff; }

.container > .navbar-collapse {
  margin-left: -15px; }

.fisrt-navbar .navbar {
  margin-bottom: 0;
  min-height: 40px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: bold; }

.second-navbar .navbar-toggle {
  border-color: #fff; }

.second-navbar .navbar {
  border: 0;
  background: #d2d2d2;
  min-height: 40px;
  border-radius: 0;
  border-bottom: 2px solid #005A8C;
  font-family: 'Open Sans', sans-serif;
  font-size: 11px; }
  .second-navbar .navbar li a {
    color: #2a2a2a;
    letter-spacing: 0.2px;
    padding: 10px 20px; }
  .second-navbar .navbar .navbar-nav > li > a:hover, .second-navbar .navbar .navbar-nav > li > a:focus {
    background-color: #1f1e1e;
    color: #fff; }

/** Auth client */
.auth-clients {
  padding: 10px 0 0 0; }
  .auth-clients .auth-client {
    padding: 0 10px 10px 0; }
    .auth-clients .auth-client .auth-link {
      width: 264px;
      height: 48px; }
      .auth-clients .auth-client .auth-link.facebook {
        background: url(/images/facebook_btn.jpg); }
      .auth-clients .auth-client .auth-link.google {
        background: url(/images/google_btn.jpg); }
      .auth-clients .auth-client .auth-link span {
        background: none; }
    .auth-clients .auth-client .auth-title {
      display: none; }

/*End Navbars*/
.panel {
  border-bottom: 0;
  -webkit-box-shadow: 0 1px 1px transparent;
  box-shadow: 0 1px 1px transparent; }

/*BlockCatalog*/
.panel-body-custom {
  padding: 0;
  font-size: 12px; }
  .panel-body-custom .list-group-container .list-group-item {
    margin-bottom: 0;
    color: initial; }
    .panel-body-custom .list-group-container .list-group-item.list-group-item-info.active {
      background-color: #005A8C;
      color: #fff;
      cursor: pointer;
      -webkit-transition: 0.5s;
      transition: 0.5s; }
  .panel-body-custom .list-group-container .list-group-item-info-custom {
    /*border-bottom: 1px solid $border-color;*/
    background-color: #efefef;
    padding: 10px 5px; }
  .panel-body-custom .list-group-container .list-group-item-info-custom .fa-angle-down {
    font-size: 18px;
    font-weight: bold;
    color: #777;
    display: block;
    float: left;
    margin-right: 5px;
    margin-left: 5px; }
  .panel-body-custom .list-group-container .list-group-item-info-custom div[aria-expanded="true"] .fa-angle-down:before {
    content: "" !important; }
  .panel-body-custom .list-group-container .list-group-item-info-custom div[aria-expanded="false"] .fa-angle-down:before {
    content: "" !important; }
  .panel-body-custom .list-group-container .list-group-item:first-child {
    /*border-top: 1px solid $border-color;*/ }
  .panel-body-custom .list-group-container .list-group {
    margin-bottom: 0;
    /*border-left: 1px solid #ddd;
      border-right: 1px solid #ddd;*/
    /*border-bottom: 1px solid $border-color;*/ }
  .panel-body-custom .list-group-container a:last-child {
    border-bottom: 0px solid #ddd;
    border-radius: 0; }
  .panel-body-custom .list-group-container a.list-group-item-custom:hover {
    background-color: #005A8C;
    color: #fff;
    cursor: pointer;
    -webkit-transition: 0.5s;
    transition: 0.5s; }
  .panel-body-custom .list-group-container .list-group-item-info-custom:hover {
    color: #fff;
    background-color: #005A8C;
    cursor: pointer;
    -webkit-transition: 0.5s;
    transition: 0.5s; }
    .panel-body-custom .list-group-container .list-group-item-info-custom:hover .fa-angle-down {
      color: #fff;
      -webkit-transition: 0.5s;
      transition: 0.5s; }
  .panel-body-custom .list-group-container .list-group-news-category a.list-group-item-custom:hover {
    background-color: #fff;
    color: #005A8C; }

.badge-custom {
  line-height: 12px; }

.list-group-item:first-child, .list-group-item:last-child, .list-group, .list-group-item-custom {
  border-radius: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0; }

.list-group-item-custom {
  color: initial;
  border: 0;
  border-top: 1px solid #ddd;
  /*display: none;*/ }

.list-group-item-info-custom {
  border: 0; }

.list-group-item-info {
  color: initial;
  background-color: #fff; }

.list-group-news-category .list-group-item-info-custom {
  border-bottom: 1px solid #ddd;
  color: initial; }

.list-group-news-category .list-group-item-info-custom:hover {
  color: #005A8C; }

.list-group-news-category .list-group-item-info-custom:last-child {
  border-bottom: 1px solid #ddd !important; }

.block-catalog-left-column {
  width: 70%;
  float: left; }

.block-catalog-right-column {
  width: 24%;
  float: right; }

.panel-body-included {
  border: 0px solid #ddd;
  padding: 0;
  border-bottom: 0;
  border-top: 0; }
  .panel-body-included .list-group-item-custom:first-child {
    border-top: 0 !important; }

/*End BlockCatalog*/
.news-block-header {
  font-size: 14px;
  font-weight: bold;
  background-color: rgba(0, 90, 140, 0.6);
  text-transform: uppercase;
  padding: 0;
  margin-bottom: 15px;
  border-radius: 0; }
  .news-block-header span {
    background-color: #005A8C;
    padding: 12px 15px;
    color: #fff;
    display: inline-block; }
  .news-block-header a {
    background-color: #005A8C;
    padding: 12px 15px;
    color: #fff;
    display: inline-block; }
    .news-block-header a:hover {
      text-decoration: none;
      background-color: #1f1e1e; }

.popular-news-container {
  background-color: #efefef;
  padding: 10px; }
  .popular-news-container .popular-news {
    margin-bottom: 10px; }
    .popular-news-container .popular-news a {
      color: inherit;
      display: block; }
    .popular-news-container .popular-news a:hover {
      text-decoration: none;
      color: #005A8C; }
    .popular-news-container .popular-news .popular-news-left-block {
      font-size: 13px;
      color: #989797; }
      .popular-news-container .popular-news .popular-news-left-block b {
        width: 100%;
        display: block;
        font-size: 12px;
        color: initial; }
      .popular-news-container .popular-news .popular-news-left-block span {
        display: block;
        width: 100%; }
    .popular-news-container .popular-news .popular-news-right-block {
      font-size: 14px;
      margin-bottom: 0; }

.discussed-news-container .discussed-news-item {
  margin-bottom: 15px;
  border-bottom: 1px solid #efefef;
  font-size: 14px; }
  .discussed-news-container .discussed-news-item a {
    color: inherit; }
  .discussed-news-container .discussed-news-item a:hover {
    text-decoration: none;
    color: #005A8C; }
  .discussed-news-container .discussed-news-item .discussed-news {
    margin-bottom: 10px; }
    .discussed-news-container .discussed-news-item .discussed-news .image-news-main {
      width: 30%;
      max-width: 80px;
      float: left;
      margin-right: 5px; }
      .discussed-news-container .discussed-news-item .discussed-news .image-news-main img {
        width: 100%; }
    .discussed-news-container .discussed-news-item .discussed-news .discussed-news-title {
      width: 67%;
      float: left; }
    .discussed-news-container .discussed-news-item .discussed-news span {
      font-size: 13px;
      color: #989797; }
  .discussed-news-container .discussed-news-item .discussed-comments {
    padding: 10px;
    background-color: #efefef;
    margin: 15px 10px 15px 10px;
    font-style: italic;
    border-radius: 15px; }

.latest-main-news {
  color: initial;
  font-size: 14px;
  border-bottom: 1px solid #efefef;
  margin-bottom: 14px;
  padding-bottom: 15px; }
  .latest-main-news a {
    color: initial; }
    .latest-main-news a h3 {
      font-size: 14px;
      font-weight: bold;
      line-height: 14px;
      margin-bottom: 0.3125rem; }
  .latest-main-news p {
    margin-top: 7px;
    margin-bottom: 7px; }
  .latest-main-news a:hover {
    color: #005A8C;
    text-decoration: none; }
    .latest-main-news a:hover h3 {
      color: inherit; }
  .latest-main-news span {
    font-size: 13px;
    color: #989797; }
  .latest-main-news .latest-main-image {
    width: 100%; }
    .latest-main-news .latest-main-image img {
      width: 100%; }

.small-news-row {
  padding-bottom: 5px;
  border-bottom: 1px solid #ddd;
  margin-bottom: 20px; }

.latest-main-news-small {
  color: initial;
  font-size: 14px; }
  .latest-main-news-small a {
    color: initial; }
  .latest-main-news-small a:hover {
    color: #005A8C;
    text-decoration: none; }
  .latest-main-news-small .latest-main-image-small {
    width: 30%;
    max-width: 80px;
    float: left; }
    .latest-main-news-small .latest-main-image-small img {
      width: 90%;
      max-height: 60px; }
  .latest-main-news-small .latest-main-news-small-title {
    width: 70%;
    float: left; }
    .latest-main-news-small .latest-main-news-small-title b {
      line-height: 14px; }
  .latest-main-news-small span {
    font-size: 13px;
    color: #989797;
    display: inline-block;
    margin-top: 5px; }

.grid-thumb {
  position: relative;
  margin-bottom: 10px; }
  .grid-thumb .thumb-icon {
    display: block;
    position: relative;
    width: 100%;
    /*height: 100%;*/
    overflow: hidden; }
    .grid-thumb .thumb-icon img {
      width: 100%; }
  .grid-thumb .image-caption {
    position: absolute;
    top: 0;
    font-size: 11px;
    font-weight: bold;
    background-color: #005A8C;
    color: #fff;
    text-transform: uppercase;
    padding: 5px 10px; }

.small-news-item {
  color: initial; }
  .small-news-item h3 {
    font-size: 14px;
    font-weight: bold; }

.small-news-item:hover {
  color: #005A8C;
  text-decoration: none; }
  .small-news-item:hover h3 {
    color: #005A8C; }

.video-news {
  margin-bottom: 20px; }
  .video-news a {
    text-decoration: none; }
  .video-news .main-video {
    width: 100%;
    height: auto; }
    .video-news .main-video iframe {
      width: 100% !important;
      height: auto; }
    .video-news .main-video img {
      width: 100%; }
  .video-news h3 {
    font-size: 14px;
    font-weight: bold; }

@media (max-width: 767px) {
  .third-column {
    display: none; } }

/* Slider */
.article {
  display: block; }

.flexslider {
  margin: 0;
  padding: 0; }

.flexslider {
  position: relative;
  zoom: 1;
  max-height: 438px !important;
  margin-bottom: 25px; }

.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease; }

.slides, .slides > li, .flex-control-nav, .flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none; }

.slides > li img.wp-post-image {
  width: 100%; }

.flexslider .slides {
  zoom: 1; }

.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden; }

.flex-control-nav {
  position: absolute;
  width: 100%;
  bottom: 6px;
  text-align: center;
  z-index: 999; }

.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1; }

.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3); }

.mh-widget, .mh-footer-widget {
  margin-bottom: 25px;
  overflow: hidden; }

.mh-slider-content {
  padding: 10px;
  overflow: hidden; }
  .mh-slider-content a {
    color: #fff; }
  .mh-slider-content a:visited {
    color: #fff; }

h2.mh-slider-title {
  margin-top: 5px;
  color: #fff !important;
  font-size: 14px; }
  h2.mh-slider-title a {
    color: #fff; }
  h2.mh-slider-title a:visited {
    color: #fff; }

.mh-main-nav-wrap .slicknav_nav ul, blockquote, .mh-widget-layout1 .mh-widget-title, .mh-widget-layout3 .mh-widget-title, .mh-widget-layout5 .mh-widget-title, .mh-widget-layout8 .mh-widget-title:after, #mh-mobile .mh-slider-caption {
  border-color: #005A8C; }

blockquote {
  font-style: italic; }

.mh-slider-item {
  position: relative;
  overflow: hidden; }

.mh-slider-layout3 .mh-slider-category {
  display: none; }

.mh-slider-caption {
  position: absolute;
  color: #fff;
  background: #2a2a2a;
  background: rgba(42, 42, 42, 0.8);
  max-height: 40%; }

.mh-slider-layout3 .mh-slider-caption {
  width: 100%;
  /*top: 0;*/
  bottom: 0; }

.mh-slider-content .mh-excerpt {
  margin-top: 10px;
  margin-top: 0.625rem; }

.mh-slider-layout3 .flex-control-nav, .mh-slider-layout4 .flex-control-nav, .mh-slider-layout5 .flex-control-nav {
  width: auto;
  top: 20px;
  right: 15px;
  bottom: auto; }

.mh-slider-layout3 .flex-control-paging li a, .mh-slider-layout4 .flex-control-paging li a, .mh-slider-layout5 .flex-control-paging li a {
  width: 20px;
  height: 20px;
  background: #fff;
  border: 1px solid #005A8C;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none; }

.mh-widget-layout1 .mh-widget-title, .mh-widget-layout7 .mh-widget-title, .mh-widget-layout8 .mh-widget-title, .mh-slider-layout4 .mh-slider-caption, .mh-slider-layout4 .mh-slider-caption a, .mh-slider-layout4 .mh-slider-caption a:hover {
  color: #333f49; }

.mh-slider-layout3 .flex-control-paging li a:hover, .mh-slider-layout4 .flex-control-paging li a:hover, .mh-slider-layout5 .flex-control-paging li a:hover {
  background: #f5f5f5; }

.flex-control-paging li a.flex-active {
  background: #00aae1; }

/*Footer*/
.banner-footer {
  margin-top: 15px;
  min-height: 60px; }
  .banner-footer img {
    float: right; }

.about_us {
  margin: 15px 0;
  font-size: 12px; }
  .about_us b {
    font-size: 14px; }

@media (max-width: 767px) {
  .main-container {
    margin-top: 0;
    margin-bottom: 0;
    width: 100%; }
  .logo {
    width: 100%;
    text-align: center;
    margin-bottom: 10px; }
    .logo a img {
      width: auto; }
  .navbar button {
    right: 15px; } }

/* List News */
.heading {
  margin-top: 0;
  font-size: 28px;
  font-weight: bold;
  padding: 14px 0;
  border-bottom: 1px solid #ddd;
  border-top: 1px solid #ddd;
  margin-bottom: 14px; }

.summary {
  margin-top: 5px;
  border-bottom: 1px solid #ddd;
  padding-bottom: 15px; }

.list-news-item, .list-articles-item {
  margin-top: 20px; }
  .list-news-item .list-new-text, .list-articles-item .list-new-text {
    font-size: 14px; }
    .list-news-item .list-new-text div, .list-articles-item .list-new-text div {
      margin-bottom: 10px; }
      .list-news-item .list-new-text div span, .list-articles-item .list-new-text div span {
        font-size: 11px;
        color: #989797; }
  .list-news-item .list-news-heading, .list-articles-item .list-news-heading {
    margin-top: 0;
    font-weight: bold; }
  .list-news-item a, .list-articles-item a {
    color: initial; }
  .list-news-item a:hover, .list-articles-item a:hover {
    color: #005A8C;
    text-decoration: none; }

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  background-color: #005A8C;
  border-color: #005A8C; }

@media (max-width: 479px) {
  .list-news-item {
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd; }
    .list-news-item .list-news-image {
      margin: 0 auto 15px auto; } }

/* End ListNews */
/* News Page */
.heading-news-item {
  margin-top: 0;
  font-size: 32px;
  font-weight: bold; }

.news-item-info {
  margin-bottom: 10px;
  padding: 5px 10px;
  border-top: 1px dotted #ebebeb;
  border-bottom: 1px dotted #ebebeb;
  color: #979797;
  font-size: 13px; }
  .news-item-info span {
    margin-right: 10px; }

.news-item p {
  font-size: 14px; }
  .news-item p h3 {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 18px; }
  .news-item p a {
    color: #005A8C;
    font-weight: bold; }

.news-item ul, .news-item ol {
  font-size: 14px; }

.news-item ul {
  list-style: square; }

.news-item img {
  margin-bottom: 15px;
  width: 100%; }

.news-item .news-item-tags {
  margin-bottom: 20px; }
  .news-item .news-item-tags .fa {
    float: left;
    padding: 10px;
    margin-right: 6px;
    font-size: 14px;
    background-color: #005A8C; }
  .news-item .news-item-tags ul {
    list-style: none; }
  .news-item .news-item-tags li {
    float: left;
    font-weight: 700;
    margin: 0 6px 6px 0;
    background: #1f1e1e;
    text-transform: uppercase; }
    .news-item .news-item-tags li a {
      display: block;
      color: #fff;
      padding: 8px 15px;
      text-decoration: none;
      font-size: 13px; }
    .news-item .news-item-tags li a:hover {
      color: #fff; }
  .news-item .news-item-tags li:hover {
    background-color: #005A8C; }

.news-item .next-previous-news-block {
  padding-bottom: 25px;
  margin-bottom: 25px;
  border-bottom: 1px solid #ddd; }
  .news-item .next-previous-news-block a {
    color: #000;
    text-decoration: none; }
  .news-item .next-previous-news-block a:hover {
    color: #005A8C; }
  .news-item .next-previous-news-block .next-previous-news-image {
    max-width: 80px;
    height: auto;
    max-height: 150px; }
  .news-item .next-previous-news-block span {
    display: block;
    font-weight: bold;
    font-size: 14px;
    line-height: 1;
    margin-bottom: 5px;
    text-transform: uppercase;
    overflow: hidden; }
  .news-item .next-previous-news-block span:before, .news-item .next-previous-news-block span:after {
    font-family: 'FontAwesome';
    font-weight: normal; }
  .news-item .next-previous-news-block .previous-news p {
    margin-left: 95px; }
  .news-item .next-previous-news-block .previous-news .next-previous-news-image {
    float: left;
    margin-right: 15px; }
  .news-item .next-previous-news-block .previous-news span:before {
    content: '\f100';
    margin-right: 5px; }
  .news-item .next-previous-news-block .next-news {
    text-align: right; }
    .news-item .next-previous-news-block .next-news p {
      margin-right: 95px; }
    .news-item .next-previous-news-block .next-news .next-previous-news-image {
      margin-left: 15px;
      float: right; }
    .news-item .next-previous-news-block .next-news span:after {
      content: '\f101';
      margin-left: 5px; }

.news-item .news-item-discussed .comment-author-img {
  width: 26%;
  padding-right: 15px;
  float: left; }
  .news-item .news-item-discussed .comment-author-img img {
    width: 100%;
    height: auto; }

.news-item .news-item-discussed .comment-text .comment-author-name {
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 10px; }

.news-item .news-item-discussed .comment-text .comment-date {
  font-size: 11px;
  margin-bottom: 15px; }

.news-item .news-item-discussed .comment-text .comment-text {
  font-size: 14px;
  font-style: italic; }

.news-item .comment-form h3 {
  font-weight: bold; }

.news-item .comment-form label {
  font-weight: normal; }

.news-item .comment-form textarea {
  width: 96%;
  line-height: 1.5;
  padding: 5px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  background: #f5f5f5; }

.news-item .comment-form textarea:hover {
  border-color: #005A8C; }

.news-item .comment-form input[type=submit] {
  background-color: #005A8C;
  display: inline-block;
  min-width: 150px;
  font-weight: bold;
  color: #fff;
  padding: 10px 15px;
  cursor: pointer;
  text-transform: uppercase;
  border: 0;
  -webkit-appearance: none;
  vertical-align: middle;
  font-size: 12px; }

.social-links .share-buttons {
  margin-bottom: 25px;
  margin-top: 15px;
  overflow: hidden; }
  .social-links .share-buttons a {
    color: #fff; }
  .social-links .share-buttons .fa {
    display: inline-block;
    font-size: 20px; }
  .social-links .share-buttons .share-button {
    float: left;
    width: 20%;
    font-size: 16px;
    padding: 7px 0;
    text-align: center;
    text-transform: uppercase;
    opacity: 0.7;
    filter: alpha(opacity=70); }
  .social-links .share-buttons .share-button:hover {
    opacity: 1;
    filter: alpha(opacity=100); }
  .social-links .share-buttons .facebook span {
    background: #3e64ad; }
  .social-links .share-buttons .googleplus span {
    background: #cd3627; }
  .social-links .share-buttons .twitter span {
    background: #6aadd1; }
  .social-links .share-buttons .pinterest span {
    background: #de010d; }
  .social-links .share-buttons .email span {
    background: #ccc; }

/* End News Item*/
/* ListCatalog*/
.category-description {
  font-size: 14px;
  padding-bottom: 15px;
  border-bottom: 1px solid #ddd;
  margin-bottom: 15px; }

.list-category-company {
  padding-top: 15px;
  border-bottom: 1px solid #ddd; }
  .list-category-company .media-left {
    margin-right: 15px; }
  .list-category-company .media-body {
    padding-bottom: 15px; }
    .list-category-company .media-body .media-heading {
      font-size: 21px; }
    .list-category-company .media-body .fa-left-column, .list-category-company .media-body .fa-right-column {
      display: table-cell;
      vertical-align: top;
      font-size: 14px; }
      .list-category-company .media-body .fa-left-column .fa, .list-category-company .media-body .fa-right-column .fa {
        color: #005A8C; }
    .list-category-company .media-body p {
      font-size: 14px; }
    .list-category-company .media-body .company-link {
      color: initial;
      margin-bottom: 10px; }
    .list-category-company .media-body .company-link:hover {
      color: #005A8C;
      text-decoration: none; }
    .list-category-company .media-body .list-company-comments {
      color: #989797;
      display: inline-block;
      margin-bottom: 10px;
      margin-top: 5px; }

.google-search {
  overflow: hidden;
  height: 44px; }
  .google-search .gsc-control-cse {
    margin-top: -5px;
    height: 21px; }
  .google-search .gsc-search-button {
    display: none !important; }

@media (max-width: 1000px) {
  .google-search .gsc-control-cse {
    background-color: inherit;
    border: none; } }

.last-review h4 {
  text-transform: uppercase; }

.adboard-panel {
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.7); }

/*RIGHT BANNER STYLE*/
.banner-form-right {
  width: 250px;
  height: 350px;
  padding: 12px 20px 2px 10px;
  box-sizing: border-box;
  border: 2px solid #f3f0f0;
  border-radius: 4px;
  background-color: #ffffff;
  resize: none;
  margin: 0px 20px 12px -1px; }

.banner-top-1-right {
  margin: 47px -22px 1px 24px;
  font-size: 19px;
  color: #1b1c1d; }

.banner-top-2-right {
  margin: -11px 22px 5px 23px;
  font-size: 37px;
  color: #0765ca;
  font-weight: bold; }

.banner-discount-1-right {
  margin: 10px 28px 26px 67px;
  font-size: 15px; }

.banner-discount-2-right {
  margin: -39px 16px 24px 75px;
  font-size: 47px;
  color: #e81f21; }

.banner-old-price-right {
  margin: -6px 26px 7px 45px;
  text-decoration: line-through;
  color: #bfc7d0; }

.banner-new-price-right {
  margin: -35px 23px 5px 102px;
  font-size: 24px;
  color: #0765ca; }

#btn-banner-right {
  margin: -3px 23px 8px 32px;
  width: 168px;
  color: #f9fcff;
  border: 2px solid #afa7a8;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5); }

/*TOP BANNER STYLE*/
.banner-form-top {
  width: 732px;
  height: 95px;
  padding: 12px 20px 2px 10px;
  box-sizing: border-box;
  border: 2px solid #f3f0f0;
  border-radius: 4px;
  background-color: #ffffff;
  resize: none;
  margin: 0px 20px 12px -1px; }

.banner-top-1-top {
  margin: 3px -22px 1px 9px;
  font-size: 19px;
  color: #1b1c1d; }

.banner-top-2-top {
  margin: -11px 22px 5px 6px;
  font-size: 38px;
  color: #0765ca;
  font-weight: bold; }

.banner-discount-1-top {
  margin: -74px 28px 26px 234px;
  font-size: 15px; }

.banner-discount-2-top {
  margin: -44px 15px 26px 234px;
  font-size: 50px;
  color: #e81f21;
  font-weight: bold; }

.banner-old-price-top {
  margin: -90px 26px 7px 379px;
  text-decoration: line-through;
  color: #bfc7d0; }

.banner-new-price-top {
  margin: -14px 23px 5px 369px;
  font-size: 24px;
  color: #0765ca; }

#btn-banner-top {
  margin: -66px 23px 8px 471px;
  width: 215px;
  height: 42px;
  color: #f9fcff;
  border: 2px solid #afa7a8;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  font-size: 16px;
  padding-top: 8px; }

/*BOTTOM BANNER STYLE*/
.banner-form-bottom {
  width: 445px;
  height: 75px;
  padding: 6px 1px 2px 8px;
  box-sizing: border-box;
  border: 2px solid #f3f0f0;
  border-radius: 4px;
  background-color: #ffffff;
  resize: none;
  margin: 0px 20px 12px -7px; }

.banner-top-1-bottom {
  margin: 11px -22px 1px 11px;
  font-size: 12px;
  color: #1b1c1d;
  font-weight: bold; }

.banner-top-2-bottom {
  margin: -8px 22px 5px 10px;
  font-size: 24px;
  color: #0765ca;
  font-weight: bold; }

.banner-discount-1-bottom {
  margin: -48px 28px 26px 150px;
  font-size: 10px;
  font-weight: bold; }

.banner-discount-2-bottom {
  margin: -42px 17px 24px 149px;
  font-size: 35px;
  color: #e81f21;
  font-weight: bold; }

.banner-old-price-bottom {
  margin: -69px 26px 7px 241px;
  text-decoration: line-through;
  color: #bfc7d0; }

.banner-new-price-bottom {
  margin: -17px 26px 5px 238px;
  font-size: 20px;
  color: #0765ca; }

#btn-banner-bottom {
  margin: -59px 23px 8px 306px;
  width: 115px;
  height: 30px;
  color: #f9fcff;
  border: 2px solid #afa7a8;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  font-size: 12px;
  padding-top: 5px; }

.list-categories {
  margin-top: 10px;
  margin-bottom: 10px; }
  .list-categories .btn-group {
    width: 100%; }
    .list-categories .btn-group button {
      width: 50%;
      overflow: hidden; }

.footer .counters {
  margin-top: 10px; }

.footer .copyright {
  padding-top: 15px;
  font-size: 11px; }

.footer .powered {
  text-align: center;
  padding: 10px 0; }
  .footer .powered a {
    color: #ccc;
    font-size: 11px; }
